package info.bukova.isspst.security;

import info.bukova.isspst.services.requirement.RequirementService;

public class RequirementEvaluator extends AbstractRequirementEvaluator
		implements Evaluator {

	@Override
	protected Class<?> getServiceClass() {
		return RequirementService.class;
	}

}
